@font-face {
                font-family: 'GmarketSansTTFLight';
                src: url('/img_up/shop_pds/rp440/font/GmarketSansTTFLight.ttf') format('truetype');
                font-weight: 400;
            }
@font-face {
                font-family: 'GmarketSansTTFBold';
                src: url('/img_up/shop_pds/rp440/font/GmarketSansTTFBold.ttf') format('truetype');
                font-weight: 400;
            }
@font-face {
                font-family: 'GmarketSansTTFMedium';
                src: url('/img_up/shop_pds/rp440/font/GmarketSansTTFMedium.ttf') format('truetype');
                font-weight: 400;
            }